services:
  dairymimba-v1:
    build:
      context: .
      dockerfile: Dockerfile
    image: dairymimba-v1
    restart: always
    ports:
      - "0.0.0.0:3002:3000"
    networks:
      - dairymimba-v1
    container_name: dairymimba-v1

networks:
  dairymimba-v1:
